Subject: Concierge update
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Rachna Mittal <[email-masked]>
Date: Thu, 20 Jun 2013 15:47:06 +0530 (IST)

[3:16:13 PM] Subir Chakma: Hello again 
[3:16:34 PM] Subir Chakma: Surya want your opiion. 
[3:17:36 PM] Subir Chakma: We got some concierge orders which were cancelled by merchant due to pending verification. The orders are currently in Placed order status. Should we email customers if we can reattempt. or just close the orders and refund them. 
[3:20:18 PM] Julia: What we used to do is, as you know, first contacting the seller to know the reason why, and if this is due to verification issues, yes, we used to contact the customers to let them know that the orders had been cancelled, so that the can decide if they want us to try again or not. 
[3:21:05 PM] Julia: however, from my experience I would say.. advise the customer we cant guarantee that the new order will go through... 
[3:21:17 PM] Julia: because most of times they do not go through :( 
[3:21:31 PM] Julia: problems with the billing address still right? 
[3:22:55 PM] Subir Chakma: Merchant would normally want verification from card holder. 
[3:23:08 PM] Subir Chakma: And card is in name of someone else. How do we proceed? 
[3:23:22 PM] Subir Chakma: Some suggestions please :) 
[3:23:41 PM] Subir Chakma: Obviously we can't pretend as they would normally know it immediately. 
[3:23:52 PM] Subir Chakma: So it is better we talk straight. 
[3:27:24 PM] Julia: yes I know, what we tried to do for a while when we used Mel's card was contacting Mel to call the seller, but she rarely did it... so what we stared to do is calling the sellers directly and when I called to verify, they used to assume that I was actually Melaney... but of course this will not work for Surya :) . 
[3:27:27 PM] Julia: The official procedure should be contacting the card holders so that they can call... but to be honest I am not sure if Katerina or John will want to call the sellers... 
[3:27:48 PM] Julia: it might be better cancel them, I will ask Katerina if she is willing to call the sellers 
[3:27:56 PM] Julia: if there is any issue with the card 
[3:28:14 PM] Subir Chakma: Please confirm, I am just wanting to have a procedure here. 
[3:28:46 PM] Subir Chakma: Also, when order is cancelled by merchant, how do we go with the refund. 
[3:29:14 PM] Subir Chakma: So we first confirm with melaney if merchant has refunded or not, or we just raise the refund with the merchant. 
[3:36:16 PM] Julia: ok, Katerina said that when there is any issue with her card and the seller requests specifically the card holder to call, then you can escalate that to me and I will call as I am her... 
[3:36:27 PM] Julia: For John Bish, he is not able to call the sellers at all 
[3:36:46 PM] Julia: so I would say, try with the NX, and if not working, just cancel it 
[3:37:13 PM] Subir Chakma: Ok 
[3:37:17 PM] Subir Chakma: Noted. 
[3:37:25 PM] Subir Chakma: See my above question please. 
[3:37:31 PM] Subir Chakma: [3:28 PM] Subir Chakma: 

<<< Also, when order is cancelled by merchant, how do we go with the refund. 
So we first confirm with melaney if merchant has refunded or not, or we just raise the refund with the merchant. 
[3:43:35 PM] Julia: for that one, when it is cancelled, please in the order click on "go to refund procedure", and the please fill the document " refunded concierge orders". 
[3:43:49 PM] Julia: We will escalate that to Mel in an email and she will check everything. 
[3:44:22 PM] Julia: Anyway, when an order is cancelled by the seller, we usually get an email confirming the refund, so it should not be a problem.. but Mel will check it before refunding the cx 
[3:44:47 PM] Subir Chakma: ok got it. 
[3:44:49 PM] Subir Chakma: Thank you. 

Rgds Subir